[Info]
name=Russian (Русский)
program=Lokas Artistic Effects
version=100
translation=Neil Sagitov <translate@awicons.com>

[Manage_presets]
1004=Редактирование списка схем
2=Закрыть
1029=Удалить

[Settings]
1004=Сохранить настройки
1025=Имя схемы
1=OK
2=Отмена

[Settings_menu]
32801=Сохранить схему...
32802=Редактировать список схем...
32803=Последняя использованная
32808=Параметры по умолчанию

[Main_menu]
32774=Отмена\tCtrl+Z
32772=Копировать\tCtrl+C
32771=Вырезать\tCtrl+X
32773=Вставить\tCtrl+V

32803=О программе...
32804=Регистрация...
32809=Online регистрация (internet)...
32810=Техническая поддержка (internet)...
32811=Написать нам...

0+32801=Интерфейс
0+32775=Язык
32801=Стиль Chrome
32802=Стиль Aqua
32805=Стиль Flat
32806=Цвет элементов управления...
32807=Цвет окна...
32812=Настройки по умолчанию

[Main_dlg]
1009=Ширина объемной границы
1011=Глубина объема
1008=Угол
1015=Непрозрачность цвета
1019=Интенсивность света
1021=Интенсивность тени
1013=Наложение цвета
1014=Цвет
1017=Свет
1018=Тень
1=OK
2=Отмена
3=Схемы
4=Рельеф
5=Меню
6=Сглаживание

[Msg]
err_no_sel=Этот фильтр требует выбранную область или слой!
del_preset=Вы хотите удалить выбранную схему?
yes=Да
no=Нет
cancel=Отмена
ok=OK

[About]
0=О программе
1145=<код>

64000=Online-регистрация
64001=Регистрация
64002=WWW-страница
64003=Написать нам

reg_to=Зарегистрировано:
please_reg=This is demo version only!
trial_30=Вы используете Lokas Artistic Effects больше 30 дней!
trial_reg=Вы должны зарегистрироваться или удалить LAE!
thanks=Для окончания регистрации необходимо перегрузить программу!
reg=Регистрация
exit=Выход
